Subject: (ngtrans) draft-ietf-ngtrans-ipv4survey-01.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 17 Aug 2001 16:58:00 +0200

Section 4.64 (on RFC2863), the MIB is named IF-MIB
not INTERGRMIB

Bert